date
echo "__Initial 10secs Begins"
sleep 10


i=1;
while true
do

echo "__IPCC_PS_TO_OBC Module smoke Test Begins"
{ sleep 2; 
  echo 4; sleep 1; echo 1; sleep 1; echo 205; sleep 1;       
  echo 4; sleep 1; echo 1; sleep 1; echo 206; sleep 1; echo 1; sleep 1;        
  echo 4; sleep 1; echo 1; sleep 1; echo 207; sleep 1; 
  echo 4; sleep 1; echo 1; sleep 1; echo 208; sleep 1; 
  echo 4; sleep 1; echo 1; sleep 1; echo 209; sleep 1;       
  echo 4; sleep 1; echo 1; sleep 1; echo 210; sleep 1;       
  echo 4; sleep 1; echo 1; sleep 1; echo 211; sleep 1; echo 2; sleep 1; echo 1; sleep 1; 
  echo 4; sleep 1; echo 1; sleep 1; echo 212; sleep 1; echo 1; sleep 1; 
  echo 4; sleep 1; echo 1; sleep 1; echo 213; sleep 1; 
  echo 4; sleep 1; echo 1; sleep 1; echo 215; sleep 1; 
  echo 4; sleep 1; echo 1; sleep 1; echo 216; sleep 1; 
  echo 4; sleep 1; echo 1; sleep 1; echo 217; sleep 1; echo 1; sleep 1; echo 1; sleep 1; 
  echo 4; sleep 1; echo 1; sleep 1; echo 218; sleep 1; 
  echo 4; sleep 1; echo 1; sleep 1; echo 219; sleep 1; 
  echo 4; sleep 1; echo 1; sleep 1; echo 220; sleep 1; 
  echo 4; sleep 1; echo 1; sleep 1; echo 221; sleep 1; echo 1; sleep 1; 
  echo 4; sleep 1; echo 1; sleep 1; echo 222; sleep 1; 
  echo 4; sleep 1; echo 1; sleep 1; echo 223; sleep 1; 
  echo 4; sleep 1; echo 1; sleep 1; echo 224; sleep 1; 
  echo 4; sleep 1; echo 1; sleep 1; echo 225; sleep 1; 
  echo 4; sleep 1; echo 1; sleep 1; echo 226; sleep 1; 
  echo 4; sleep 1; echo 1; sleep 1; echo 227; sleep 1; 
  echo 4; sleep 1; echo 1; sleep 1; echo 228; sleep 1; 
  echo 4; sleep 1; echo 1; sleep 1; echo 229; sleep 1; 
  echo 4; sleep 1; echo 17;} | ./mfcc_sample_app
echo "__IPCC_PS_TO_OBC Module smoke Test Begins"

saran_num=$(shuf -i 60-60 -n1)
    echo "__After all sequence read iteration $i Sleep Duration is $ran_num"
    sleep $aran_num
    i=$((i+1))
done     
